com::lomiri::location::service::session::Skeleton::Local Struct Reference

`#include <skeleton.h>`

Collaboration diagram for com::lomiri::location::service::session::Skeleton::Local:

## Public Attributes

Interface::Ptr | impl
core::dbus::Bus::Ptr | bus

## Detailed Description

Definition at line 50 of file service/session/skeleton.h.

## Member Data Documentation

## bus

core::dbus::Bus::Ptr com::lomiri::location::service::session::Skeleton::Local::bus

Definition at line 55 of file service/session/skeleton.h.

## impl

Interface::Ptr com::lomiri::location::service::session::Skeleton::Local::impl

Definition at line 53 of file service/session/skeleton.h.

The documentation for this struct was generated from the following file:

- service/session/skeleton.h